#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-ITz6NgXf1xK7rR96z63zyw
key:                  hls-eval-plugin-2.0.0.0-ITz6NgXf1xK7rR96z63zyw
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a0165b46c6a7bd5bb6b2f92b4d2922bb
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-ITz6NgXf1xK7rR96z63zyw
depends:
    Diff-0.4.1-3QWVUlKUXtOBGYhRGcCEWb
    QuickCheck-2.14.3-9Q0kCzH4SfmKZwwhPvduaz
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3 deepseq-1.4.8.0
    directory-1.3.7.1 dlist-1.0-E6NH3FgQOLV23KUyETppVK
    extra-1.7.16-7Y66O2JePbwC6vVnVWFdDd filepath-1.4.2.2 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    ghcide-2.0.0.0-IJ8qk8i9cb8Ag9L2ekHuP6
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    hls-graph-2.0.0.0-9X8dT1k5ml6D2XzPe0KFn
    hls-plugin-api-2.0.0.0-JYrGyUP9yWT8HGpBdLDhkS
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O
    lsp-1.6.0.0-9fuqLlnAmQv2xzf8eBRNkc
    lsp-types-1.6.0.1-FQjEigyKHkViOnnd7Y5gI
    megaparsec-9.6.1-FoCN321a8jHxgdI7BJvva mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-JoMiYFTmM8BHa0Gw9Ra5tw
    safe-exceptions-0.1.7.4-7i5PcDmaMDEp7J8LTwqoO text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-9sy1NywMtd3A1QAlAqc8oW
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

